3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $a=3;$b=2; if($a>$b||die('Not Greater'))echo'Is Greater';
based on 5anNS
Output for 4.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
Is Greater